.goods-list {
  zoom: 1;
  margin-top: 18px;
}
.goods-list:before,
.goods-list:after {
  content: "";
  display: table;
}
.goods-list:after {
  clear: both;
}
.goods-list.first {
  margin-top: 0;
}
.goods-list li {
  border-bottom: 1px solid #ddd;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #f4f4f4;
  width: 205px;
  float: left;
  margin-left: 18px;
}
.goods-list li.first {
  margin-left: 0;
}
.goods-list .pic {
  float: left;
  display: block;
  position: relative;
}
.goods-list .pic:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.goods-list .pic img {
  display: block;
}
.goods-list .pic .txt {
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding-left: 10px;
  height: 69px;
  padding-top: 41px;
  background: url("//s2.xcds.com.cn/img/hp-arrow-1.png") 0 -231px repeat-x;
  color: #fff;
}
.goods-list .media-list-user-goods {
  position: relative;
  zoom: 1;
  clear: both;
  padding: 10px 0;
  min-height: 24px;
  margin: 0 10px;
}
.goods-list .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 10px;
}
.goods-list .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.goods-list .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.goods-list .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.goods-list .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.goods-list .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.goods-list .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.goods-list .media-list-user-goods >.c-txt .content {
  color: #666;
}
.goods-list .media-list-user-goods >.c-txt .intro,
.goods-list .media-list-user-goods >.c-txt .date,
.goods-list .media-list-user-goods >.c-txt .time,
.goods-list .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.goods-list-sed .pic .txt {
  background: none;
  z-index: 5;
  height: 30px;
}
.goods-list-sed .pic .icon-mob-prefect {
  z-index: 1;
  position: absolute;
  top: -5px;
  left: 10px;
}
.goods-list-sed .pic .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 222px;
  height: 40px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.tourist-route {
  margin-bottom: 10px;
  margin-bottom: 0;
}
.tourist-route >.hd {
  position: relative;
  zoom: 1;
  line-height: 20px;
  margin: 15px 0 0;
  border-bottom: 1px solid #dedede;
}
.tourist-route >.hd:before,
.tourist-route >.hd:after {
  content: "";
  display: table;
}
.tourist-route >.hd:after {
  clear: both;
}
.tourist-route >.hd .title {
  font-size: 14px;
  padding-bottom: 7px;
}
.tourist-route >.hd .title i {
  margin-right: 10px;
}
.tourist-route >.hd .more {
  color: #aaa;
  float: right;
  position: relative;
  bottom: 0px;
  right: 10px;
}
.tourist-route >.bd {
  padding: 20px 0 0;
}
.tourist-route:first-child >.hd {
  margin-top: 0;
}
.tourist-route .media-list-b {
  border-top: 1px dotted #ccc;
  padding-top: 10px;
  margin-bottom: 20px;
}
.tourist-route .media-list-b:first-child {
  border: 0;
  padding-top: 0;
}
.tourist-route .media-list-b .c-img {
  display: block;
  margin-bottom: 5px;
  position: relative;
}
.tourist-route .media-list-b .c-img:hover {
  border-color: rgba(244,187,125,0.8);
  -webkit-box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  box-shadow: 0 0 5px 1px rgba(240,127,5,0.4);
  outline: 0;
  outline: thin dotted 9;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.tourist-route .media-list-b .c-img i {
  top: -3px;
}
.tourist-route .media-list-b .c-img img {
  display: block;
}
.tourist-route .media-list-b .c-img .content {
  padding-left: 15px;
  padding-top: 25px;
  height: 56px;
  width: 305px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url("//s2.xcds.com.cn/img/hp-arrow-1.png") 0 -140px repeat-x;
}
.tourist-route .media-list-b .c-img .title {
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 1px rgba(0,0,0,0.56);
}
.tourist-route .media-list-b .c-img .text {
  color: #b0b0b0;
}
.tourist-route .media-list-b .c-img {
  border-bottom: 0;
  margin-bottom: 0;
}
.tourist-route .media-list-user-goods {
  border-bottom: 1px solid #dedede;
  padding: 15px;
  background: #f4f4f4;
  position: relative;
  zoom: 1;
  clear: both;
  min-height: 24px;
  left: 1px;
}
.tourist-route .media-list-user-goods >.c-img {
  width: 24px;
  position: absolute;
  left: 0;
  top: 15px;
}
.tourist-route .media-list-user-goods >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route .media-list-user-goods >.c-txt {
  min-height: 0;
  padding-left: 34px;
}
.tourist-route .media-list-user-goods >.c-txt >h1 {
  font-size: 16px;
}
.tourist-route .media-list-user-goods >.c-txt >h2 {
  font-size: 14px;
}
.tourist-route .media-list-user-goods >.c-txt >h3 {
  font-size: 12px;
}
.tourist-route .media-list-user-goods >.c-txt >.title {
  font-weight: bold;
}
.tourist-route .media-list-user-goods >.c-txt .content {
  color: #666;
}
.tourist-route .media-list-user-goods >.c-txt .intro,
.tourist-route .media-list-user-goods >.c-txt .date,
.tourist-route .media-list-user-goods >.c-txt .time,
.tourist-route .media-list-user-goods >.c-txt .action {
  color: #aaa;
}
.tourist-route .media-list-user-goods .c-txt {
  height: 60px;
}
.tourist-route .media-list-user-goods .c-img {
  left: 15px;
}
.tourist-route .icon-a-days {
  vertical-align: middle;
  text-align: center;
  position: absolute;
  right: 15px;
  top: 15px;
}
.tourist-route .icon-a-days .days {
  margin-top: 36px;
  display: block;
  color: #fff;
}
.tourist-route .icon-a-days em {
  font-style: italic;
  font-size: 36px;
}
.tourist-route .info {
  color: #aaa;
}
.tourist-route .info .split {
  margin: 0 5px;
}
.tourist-route .info .avt {
  position: relative;
  top: 5px;
  left: 0;
  margin-right: 5px;
}
.tourist-route .info .avt img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.tourist-route-sed >.media-list-b .c-img .content {
  background: none;
  z-index: 5;
  height: 50px;
}
.tourist-route-sed >.media-list-b .c-img .icon-mob-prefect {
  z-index: 1;
  position: absolute;
  left: 10px;
  top: -4px;
}
.tourist-route-sed >.media-list-b .c-img .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 300px;
  height: 60px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.p-list >.hd {
  margin-bottom: 30px;
  zoom: 1;
}
.p-list >.hd:before,
.p-list >.hd:after {
  content: "";
  display: table;
}
.p-list >.hd:after {
  clear: both;
}
.p-list >.hd .intro {
  width: 300px;
  float: left;
  margin-right: 20px;
}
.p-list >.hd .switch-photo {
  width: 620px;
  height: 320px;
  overflow: hidden;
  float: right;
  position: relative;
}
.p-list >.hd .switch-photo .pic {
  width: 620px;
  height: 320px;
  overflow: hidden;
}
.p-list >.hd .switch-photo .pic img {
  display: block;
}
.p-list >.hd .switch-photo .info {
  background: url("//s2.xcds.com.cn/img/hp-arrow-2.png") repeat-x 0 -335px;
  padding-left: 20px;
  padding-top: 20px;
  height: 66px;
  zoom: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 600px;
}
.p-list >.hd .switch-photo .info:before,
.p-list >.hd .switch-photo .info:after {
  content: "";
  display: table;
}
.p-list >.hd .switch-photo .info:after {
  clear: both;
}
.p-list >.hd .switch-photo .info >.c-img {
  width: 48px;
  float: left;
  margin-right: 10px;
}
.p-list >.hd .switch-photo .info >.c-img img {
  display: block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.p-list >.hd .switch-photo .info >.c-txt {
  float: left;
}
.p-list >.hd .switch-photo .info >.c-txt >h1 {
  font-size: 16px;
}
.p-list >.hd .switch-photo .info >.c-txt >h2 {
  font-size: 14px;
}
.p-list >.hd .switch-photo .info >.c-txt >h3 {
  font-size: 12px;
}
.p-list >.hd .switch-photo .info >.c-txt >.title {
  font-weight: bold;
}
.p-list >.hd .switch-photo .info >.c-txt .content {
  color: #666;
}
.p-list >.hd .switch-photo .info >.c-txt .intro,
.p-list >.hd .switch-photo .info >.c-txt .date,
.p-list >.hd .switch-photo .info >.c-txt .time,
.p-list >.hd .switch-photo .info >.c-txt .action {
  color: #aaa;
}
.p-list >.hd .switch-photo .info .c-txt {
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.p-list >.hd .switch-photo .info h4 {
  width: 520px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.p-list >.hd .switch-photo .info p {
  color: #bbb;
}
.p-list >.hd .switch-photo .info a {
  color: #fff;
}
.p-list >.hd .switch-photo h4 {
  line-height: 1;
  margin-bottom: 3px;
  font-size: 26px;
  color: #fff;
}
.p-list >.hd .switch-photo .trigger-list {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
.p-list >.hd .switch-photo .trigger-list i {
  cursor: pointer;
  float: left;
  margin-right: 6px;
  z-index: 10;
}
.p-list >.nav .inline-btn {
  line-height: 25px;
  font-weight: bold;
}
.p-list >.nav .country-list {
  margin-right: 250px;
}
.p-list >.nav .group-btn {
  margin-top: 0;
  float: right;
}
.p-list >.bd {
  margin-top: 25px;
}
.p-list >.bd .like {
  color: #fb6a00;
  margin-left: 5px;
}
.p-list >.bd .like i {
  margin-right: 3px;
}
.p-list .experience {
  zoom: 1;
}
.p-list .experience:before,
.p-list .experience:after {
  content: "";
  display: table;
}
.p-list .experience:after {
  clear: both;
}
.p-list .experience-list {
  height: 110px;
  width: 50%;
  float: left;
  height: 110px;
  position: relative;
  zoom: 1;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dotted #ccc;
}
.p-list .experience-list >.c-img {
  width: 150px;
  position: absolute;
  left: 0;
  top: 0;
}
.p-list .experience-list >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.p-list .experience-list >.c-txt {
  min-height: 100px;
  padding-left: 160px;
}
.p-list .experience-list >.c-txt >h1 {
  font-size: 16px;
}
.p-list .experience-list >.c-txt >h2 {
  font-size: 14px;
}
.p-list .experience-list >.c-txt >h3 {
  font-size: 12px;
}
.p-list .experience-list >.c-txt >.title {
  font-weight: bold;
}
.p-list .experience-list >.c-txt .content {
  color: #666;
}
.p-list .experience-list >.c-txt .intro,
.p-list .experience-list >.c-txt .date,
.p-list .experience-list >.c-txt .time,
.p-list .experience-list >.c-txt .action {
  color: #aaa;
}
.p-list .experience-list h4 {
  font-weight: bold;
  font-size: 14px;
}
.p-list .experience-list h4 a {
  display: inline-block;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 240px;
  white-space: nowrap;
}
.p-list .experience-list .c-txt {
  padding-right: 20px;
}
.p-list .experience-list .content {
  height: 40px;
}
.p-list .experience-list .c-img {
  min-height: 90px;
}
.p-list .experience-list .icon-mob-prefect {
  position: absolute;
  top: -4px;
  left: 10px;
  z-index: 3;
}
.p-list .experience-list .like {
  margin-left: 10px;
  color: #fb6a00;
  font-weight: normal;
  font-size: 12px;
}
.p-list .experience-list .like i {
  margin-right: 3px;
  top: -2px;
}
.p-list .experience-list .split-list-a {
  width: 290px;
  overflow: hidden;
  margin-bottom: 0;
}
.p-list .experience-list .split-list-a li {
  white-space: nowrap;
  display: inline-block;
  float: none;
  zoom: 1;
}
.p-list .experience-list .split-list-a .avt {
  position: relative;
}
.p-list .experience-list .split-list-a .avt img {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  vertical-align: middle;
}
.p-list .experience-list .split-list-a .title {
  position: relative;
  margin-left: 5px;
  display: inline-block;
  height: 100%;
  margin-right: 5px;
  line-height: 14px;
  font-weight: bold;
  max-width: 100px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.p-list .experience-list .split-list-a .desc {
  font-weight: normal;
  position: relative;
}
.p-list-sed >.hd .intro {
  float: right;
  margin-left: 20px;
  margin-right: 0;
}
.p-list-third >.hd .switch-photo .info {
  background: none;
  z-index: 5;
}
.p-list-third >.hd .switch-photo .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 620px;
  height: 80px;
  background: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
}
.tourist-route {
  zoom: 1;
  width: 105%;
}
.tourist-route:before,
.tourist-route:after {
  content: "";
  display: table;
}
.tourist-route:after {
  clear: both;
}
.tourist-route .media-list-b {
  float: left;
  margin-right: 19px;
  padding-top: 0;
  border: 0;
  margin-bottom: 30px;
  width: 300px;
  height: 237px;
}
.tourist-route .media-list-b .c-img {
  border: 1px solid transparent;
}
.tourist-route .media-list-b .text,
.tourist-route .media-list-b .title {
  width: 275px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.tourist-route .media-list-b p.info .link2 {
  margin: 0 3px;
}
.goods-list {
  margin-left: -14px;
}
.goods-list .media-list-user-goods {
  height: 40px;
  overflow: hidden;
}
.goods-list li {
  background: #fbfbfb;
  margin-left: 14px;
  margin-bottom: 30px;
  width: 222px;
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: 0 1px 0 0 #e5e5e5;
  box-shadow: 0 1px 0 0 #e5e5e5;
}
.p-list-hashead {
  min-height: 700px;
  padding: 0 !important;
}
.p-list-hashead >.hd {
  padding: 10px 25px 0 25px;
  margin-bottom: 10px;
  zoom: 1;
  border-bottom: 1px solid #dedede;
}
.p-list-hashead >.hd:before,
.p-list-hashead >.hd:after {
  content: "";
  display: table;
}
.p-list-hashead >.hd:after {
  clear: both;
}
.p-list-hashead >.hd .country-head {
  padding-bottom: 10px;
}
.p-list-hashead >.hd .country-head h4 {
  text-transform: uppercase;
  font-size: 30px;
}
.p-list-hashead >.hd .country-head h4 span {
  font-weight: normal;
}
.p-list-hashead >.hd .country-head .head-info {
  zoom: 1;
}
.p-list-hashead >.hd .country-head .head-info:before,
.p-list-hashead >.hd .country-head .head-info:after {
  content: "";
  display: table;
}
.p-list-hashead >.hd .country-head .head-info:after {
  clear: both;
}
.p-list-hashead >.hd .country-head .head-info .intro {
  width: 600px;
  float: left;
}
.p-list-hashead >.hd .country-head .head-info .funcs-nav {
  float: right;
}
.p-list-hashead >.bd {
  margin-top: 10px;
  padding: 0 25px 25px 25px;
}
.p-list-hashead >.bd .country-list a {
  font-weight: bold;
}
.p-list-destination >.hd .switch-photo {
  height: 270px;
  width: 940px;
  overflow: hidden;
  float: none;
  position: relative;
}
.p-list-destination >.hd .switch-photo .cover {
  width: 315px;
  height: 203px;
  z-index: 1;
  position: absolute;
  right: 0;
  top: 33px;
  background: #000;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#555555, endColorstr=#000000) alpha(opacity=65);
}
.p-list-destination >.hd .switch-photo .info-content {
  color: #fff;
  width: 260px;
  height: 183px;
  z-index: 3;
  top: 33px;
  right: 0;
  position: absolute;
  padding: 25px 30px 0 25px;
}
.p-list-destination >.hd .switch-photo .info-content h4 {
  line-height: 120%;
  margin-bottom: 10px;
}
.p-list-destination >.hd .switch-photo .info-content p {
  color: #a8acaf;
}
.p-list-destination >.hd .switch-photo .info-more {
  border-bottom: 1px dashed #a8acaf;
  border-top: 1px dashed #a8acaf;
  line-height: 30px;
  height: 30px;
  margin: 35px 0 10px 0;
}
.p-list-destination >.hd .switch-photo .info-more .num-light {
  color: #ff7816;
}
.p-list-destination >.hd .switch-photo .info-more span {
  margin-right: 10px;
}
.p-list-destination >.hd .switch-photo .trigger-list {
  right: auto;
  width: 990px;
  text-align: center;
}
.p-list-destination >.hd .switch-photo .trigger-list i {
  float: none;
}
.p-list-destination >.hd .switch-photo .pic {
  width: 940px;
  height: 270px;
  overflow: hidden;
}
.p-list-destination >.hd .switch-photo .pic .info {
  background: none;
}
.p-list-destination >.hd .switch-photo .pic img {
  display: block;
}
.p-list-destination ul.list-decoration {
  zoom: 1;
  margin-right: 0;
  width: 900px;
}
.p-list-destination ul.list-decoration:before,
.p-list-destination ul.list-decoration:after {
  content: "";
  display: table;
}
.p-list-destination ul.list-decoration:after {
  clear: both;
}
.p-list-destination ul.list-decoration li {
  float: left;
  margin-right: 20px;
}
.tourist-route-third .media-list-b {
  height: 243px;
  margin-bottom: 20px;
  border-bottom: 1px solid #b3b3b3;
  -webkit-box-shadow: 0 1px 0 0 #e5e5e5;
  box-shadow: 0 1px 0 0 #e5e5e5;
}
.tourist-route-third .media-list-b:first-child {
  border-bottom: 1px solid #b3b3b3;
  -webkit-box-shadow: 0 1px 0 0 #e5e5e5;
  box-shadow: 0 1px 0 0 #e5e5e5;
}
.tourist-route-third .media-list-b .c-img {
  border: none;
  margin-bottom: 0;
}
.tourist-route-third .media-list-b .c-img .content {
  z-index: 5;
  height: 50px;
}
.tourist-route-third .media-list-b .c-img .content .title {
  font-size: 12px;
  padding-top: 20px;
}
.tourist-route-third .media-list-b .c-img .content .title span {
  margin-right: 10px;
}
.tourist-route-third .media-list-b .c-img .cover {
  z-index: 1;
  position: absolute;
  left: 0;
  top: 40px;
  width: 170px;
  height: 70px;
  background: #005ffc;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.tourist-route-third .media-list-b .c-img .cover-text {
  color: #fff;
  z-index: 3;
  position: absolute;
  left: 0;
  top: 40px;
  width: 170px;
  height: 70px;
  font-size: 24px;
  padding: 5px 0 0 20px;
}
.tourist-route-third .media-list-b .c-img .cover-text .cover-title {
  display: block;
}
.tourist-route-third .media-list-b .c-img .cover-text .cover-sub {
  font-size: 16px;
  margin-top: -5px;
  color: #94c6ff;
  text-transform: uppercase;
  font-family: Arial;
  display: block;
}
.tourist-route-third .media-list-b .info {
  background: #eaeaea;
  height: 45px;
  line-height: 45px;
  padding-left: 15px;
}
.tourist-route-third .media-list-b .num-light {
  color: #ff7816;
}
.list-stars {
  overflow: hidden;
}
.list-stars ul {
  width: 105%;
}
.list-stars ul li {
  float: left;
  width: 180px;
  height: 276px;
  margin: 3px 11px 22px 2px;
  padding: 22px 22px 0 22px;
  overflow: hidden;
  background: #fbfbfb;
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
  box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}
.row-block-title {
  margin-top: 25px;
  font-size: 16px;
}
.row-block-more {
  text-align: right;
}
.row-block-more a {
  color: #3c84f2;
}
.country-list-bottom {
  padding: 25px;
  overflow: hidden;
  font-size: 14px;
}
.country-list-bottom h3 {
  font-size: 16px;
}
.country-list-bottom .continect {
  margin: 15px 0 10px -15px;
}
.country-list-bottom .continect .inline-btn {
  font-size: 14px;
  margin: 0 5px;
  font-weight: blod;
}
.country-list-bottom .lists {
  width: 130%;
}
.country-list-bottom .lists ul {
  float: left;
  margin-right: 120px;
}
.country-list-bottom .lists ul li {
  margin: 5px 0 0 0;
  width: 200px;
  float: left;
}
